---
references:
- id: BenHoughDeterminantal2006
  accessed:
    - year: 2018
      month: 8
      day: 6
  author:
    - family: Ben Hough
      given: J.
    - family: Krishnapur
      given: Manjunath
    - family: Peres
      given: Yuval
    - family: Virág
      given: Bálint
  citation-key: BenHoughDeterminantal2006
  container-title: Probability Surveys
  DOI: 10.1214/154957806000000078
  ISSN: 1549-5787
  issue: '0'
  issued:
    - year: 2006
  language: en
  page: 206-229
  title: Determinantal Processes and Independence
  type: article-journal
  URL: http://arxiv.org/abs/math/0503110
  volume: '3'

- id: EisenbaumPermanental2009
  accessed:
    - year: 2019
      month: 12
      day: 3
  author:
    - family: Eisenbaum
      given: Nathalie
    - family: Kaspi
      given: Haya
  citation-key: EisenbaumPermanental2009
  container-title: Stochastic Processes and their Applications
  container-title-short: Stochastic Processes and their Applications
  DOI: 10.1016/j.spa.2008.07.003
  ISSN: 0304-4149
  issue: '5'
  issued:
    - year: 2009
      month: 5
      day: 1
  language: en
  page: 1401-1415
  title: On permanental processes
  type: article-journal
  URL: http://arxiv.org/abs/math/0610600
  volume: '119'

- id: LavancierDeterminantal2015
  accessed:
    - year: 2019
      month: 10
      day: 10
  author:
    - family: Lavancier
      given: Frédéric
    - family: Møller
      given: Jesper
    - family: Rubak
      given: Ege
  citation-key: LavancierDeterminantal2015
  container-title: 'Journal of the Royal Statistical Society: Series B (Statistical Methodology)'
  DOI: 10.1111/rssb.12096
  ISSN: 1467-9868
  issue: '4'
  issued:
    - year: 2015
  language: en
  page: 853-877
  title: Determinantal point process models and statistical inference
  type: article-journal
  URL: http://arxiv.org/abs/1205.4818
  volume: '77'

- id: McCullaghPermanental2006
  accessed:
    - year: 2019
      month: 8
      day: 19
  author:
    - family: McCullagh
      given: Peter
    - family: Møller
      given: Jesper
  citation-key: McCullaghPermanental2006
  container-title: Advances in Applied Probability
  DOI: 10.1017/S0001867800001361
  ISSN: 0001-8678, 1475-6064
  issue: '4'
  issued:
    - year: 2006
      month: 12
  language: en
  page: 873-888
  title: The permanental process
  type: article-journal
  URL: https://vbn.aau.dk/en/publications/the-permanent-process
  volume: '38'

- id: MollerRecent2017
  accessed:
    - year: 2019
      month: 10
      day: 10
  author:
    - family: Møller
      given: Jesper
    - family: Waagepetersen
      given: Rasmus
  citation-key: MollerRecent2017
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-060116-054055
  issue: '1'
  issued:
    - year: 2017
  page: 317-342
  title: Some Recent Developments in Statistics for Spatial Point Patterns
  type: article-journal
  URL: https://arxiv.org/abs/1609.00908
  volume: '4'

- id: WalderFast2017
  accessed:
    - year: 2019
      month: 12
      day: 3
  author:
    - family: Walder
      given: Christian J.
    - family: Bishop
      given: Adrian N.
  citation-key: WalderFast2017
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  issued:
    - year: 2017
      month: 7
      day: 17
  language: en
  page: 3579-3588
  title: Fast Bayesian Intensity Estimation for the Permanental Process
  type: paper-conference
  URL: http://proceedings.mlr.press/v70/walder17a.html
...
